#!/bin/sh
VERSION=4.8
RH_VERSION=4.8
# http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/4.8/html/Release_Announcement/index.html
# http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/4.8/html/Release_Notes/index.html
# http://www.redhat.com/docs/manuals/enterprise/
mkdir -p ${VERSION}/{Release_Notes,Release_Announcement}/Common_Content/{css,images}
mkdir -p ${VERSION}/pdf
TN() {
p=`pwd`
cd ${VERSION}/Release_Announcement && \
lftp http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/html/Release_Announcement -e " mirror  -c --ignore-time;quit"
wget http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/html/Release_Announcement/ -O index.html
for i in css/print.css css/default.css css/common.css css/overrides.css css/lang.css images/image_left.png images/image_right.png images/title_logo.svg \
images/h1-bg.png images/note.png images/important.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/html/Release_Announcement/Common_Content/$i
done
cd $p
}

RN() {
p=`pwd`
cd ${VERSION}/Release_Notes && \
lftp http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/html/Release_Notes -e " mirror  -c --ignore-time;quit"
wget http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/html/Release_Notes/ -O index.html
for i in css/print.css css/default.css css/common.css css/overrides.css css/lang.css images/image_left.png images/image_right.png images/title_logo.svg images/title_logo.svg \
images/h1-bg.png images/note.png images/important.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/html/Release_Notes/Common_Content/$i 
done
cd $p
}

PDF() {
p=`pwd`
cd ${VERSION}/pdf && \
for i in 
do
echo $i
wget -O $i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${RH_VERSION}/pdf/$i
done
cd $p
}
TN
RN
