#!/bin/sh
VERSION=5.3
mkdir -p ${VERSION}-single-page/{Release_Notes,Release_Manifest}/Common_Content/{css,images}
TN() {
p=`pwd`
cd ${VERSION}-single-page/Release_Manifest && \
wget -O index.html \
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${VERSION}/html-single/Release_Manifest/
for i in css/print.css css/default.css css/common.css css/overrides.css css/lang.css images/title_logo.svg \
images/h1-bg.png images/note.png images/important.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${VERSION}/html/Release_Manifest/Common_Content/$i
done
cd $p
}

RN() {
p=`pwd`
cd ${VERSION}-single-page/Release_Notes && \
wget -O index.html \
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${VERSION}/html-single/Release_Notes/
for i in css/print.css css/default.css css/common.css css/overrides.css css/lang.css images/title_logo.svg images/title_logo.svg \
images/h1-bg.png images/note.png images/important.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/${VERSION}/html/Release_Notes/Common_Content/$i 
done
cd $p
}

TN
RN
