#!/bin/sh
VERSION=4.7
RH_VERSION=7
# http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/U7/x86/index.html
# http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/U7/x86_64/index.html

mkdir -p ${VERSION}/release-notes/{x86,x86_64}/Common_Content/{css,images}
RN() {
p=`pwd`
ARCH=$1
cd ${VERSION}/release-notes/${ARCH} && \
wget http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/U${RH_VERSION}/${ARCH}/index.html \
 -O index.html
for i in css/default.css css/documentation.css css/docnav.css css/reports.css \
images/important.png images/watermark-alpha1.png images/watermark-alpha2.png \
images/caution.png images/warning.png images/note.png images/tip.png \
images/h1-bg.png images/note.png images/important.png \
images/stock-go-forward.png \
images/title_logo.svg images/rhlogo.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/release-notes/U${RH_VERSION}/${ARCH}/Common_Content/$i 
done
cd $p
}

RN x86
RN x86_64
