#!/bin/sh
mkdir -p 5.5/{Release_Notes,Technical_Notes}/Common_Content/{css,images}
TN() {
p=`pwd`
cd 5.5/Technical_Notes && \
lftp http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Technical_Notes -e " mirror  -c --ignore-time;quit"
wget http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Technical_Notes/ -O index.html
for i in css/print.css css/default.css css/common.css css/overrides.css css/lang.css images/image_left.png images/image_right.png images/title_logo.svg \
images/h1-bg.png images/note.png images/important.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Technical_Notes/Common_Content/$i
done
cd $p
}

RN() {
p=`pwd`
cd 5.5/Release_Notes && \
lftp http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Release_Notes -e " mirror  -c --ignore-time;quit"
wget http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Release_Notes/ -O index.html
for i in css/print.css css/default.css css/common.css css/overrides.css css/lang.css images/image_left.png images/image_right.png images/title_logo.svg images/title_logo.svg \
images/h1-bg.png images/note.png images/important.png
do
echo $i
wget -O Common_Content/$i  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Release_Notes/Common_Content/$i 
done
cd $p
}

TN
RN
